Dynamoid/dynamoid

13 Dependencies total
13 Up to date
0 Out of date
NameRequirementLockedLatestUp-to-date
activemodel >= 4 5.2.1
aws-sdk-dynamodb ~> 1 1.13.0
concurrent-ruby >= 1.0 1.0.5